DOCA0224EN-00

Configuration Software

The below are the compatible software and DTM library required to configure and use the TeSys island system:

  • SoMove v2.9.0

  • EcoStruxure Machine Expert v1.2.3 or higher

  • EcoStruxure Control Expert v15.0 SP1

  • TeSys island DTM library v2.3.0

QR code for this page

Was this helpful?